/* アクアリウム  水槽の記録 CSS */
#side {
    top: 80px;
	left: 780px;
}
h3{
	color: #336666;
}
hr {
	width: 530px;
	height: 3px;
	text-align: left;
	margin-bottom: 20px;
}
.proc {
	width: 560px;
	margin-top: 10px;
	margin-left: 10px;
}
/* table ,td {
	border: solid 1px #003366;
} */
table {
	width: 500px;
	border-collapse: collapse;
	margin-left: 10px;
}
.table1 {
	margin-top: 5px;
	margin-bottom: 0px;
}
.table2 {
	margin-top: 0px;
	margin-bottom: 20px;
}
.table3 {
	margin-top: 5px;
	margin-bottom: 20px;
}
td {
	line-height: 14px;
	/* padding: 3px; */
	vertical-align: top;
	text-align: center;
	border: solid 1px #003366;
}
.trim {
	width: 160px;
}
a img {
	border: 0px;
}
.trim1 {
	width: 180px;
	text-align: left;
	border: 0px;
	padding-left: 5px;
}
.trim2 {
	text-align: left;
	border-top: 0px;
	padding: 5px;
}
.type1 {
	padding-left: 10px;
}
.trim3 {
	float: left;
	margin-right: 5px;
}
